{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-il-2024-2418703",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2024,
  "plot_id": "2418703",
  "cooperator": "Garrett Hackbarth",
  "planted_date": "2024-05-19",
  "harvested_date": "2024-10-01",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK22-C4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 85.4,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 896.7
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Alloy",
      "product": "A24E34",
      "traits": "",
      "metrics": {
        "Yield": 84.0,
        "%MST": 12.1,
        "Test Weight": null,
        "Gross Revenue": 882.0
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK26-M6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 83.0,
        "%MST": 12.6,
        "Test Weight": null,
        "Gross Revenue": 871.5
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Alloy",
      "product": "A26E33",
      "traits": "",
      "metrics": {
        "Yield": 82.6,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 867.3
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK30-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 82.6,
        "%MST": 12.4,
        "Test Weight": null,
        "Gross Revenue": 867.3
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK28-B9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 81.2,
        "%MST": 12.9,
        "Test Weight": null,
        "Gross Revenue": 852.6
      },
      "entry_num": 12
    },
    {
      "rank": 7,
      "brand": "Alloy",
      "product": "A27E35",
      "traits": "",
      "metrics": {
        "Yield": 81.1,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 851.55
      },
      "entry_num": 13
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P26Z78E",
      "traits": "",
      "metrics": {
        "Yield": 80.2,
        "%MST": 12.2,
        "Test Weight": null,
        "Gross Revenue": 842.1
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Attain",
      "product": "Attain",
      "traits": "27A5N",
      "metrics": {
        "Yield": 80.0,
        "%MST": 12.1,
        "Test Weight": null,
        "Gross Revenue": 840.0
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P28Z30E",
      "traits": "",
      "metrics": {
        "Yield": 79.8,
        "%MST": 12.6,
        "Test Weight": null,
        "Gross Revenue": 837.9
      },
      "entry_num": 14
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 79.1,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 830.55
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK19-T8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 78.8,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 827.4
      },
      "entry_num": 1
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 78.7,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 826.35
      },
      "entry_num": 4
    },
    {
      "rank": 14,
      "brand": "Alloy",
      "product": "A23E33",
      "traits": "",
      "metrics": {
        "Yield": 78.4,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 823.2
      },
      "entry_num": 3
    },
    {
      "rank": 15,
      "brand": "Alloy",
      "product": "A30E35",
      "traits": "",
      "metrics": {
        "Yield": 76.6,
        "%MST": 14.9,
        "Test Weight": null,
        "Gross Revenue": 804.3
      },
      "entry_num": 15
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK27-J5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 75.3,
        "%MST": 12.8,
        "Test Weight": null,
        "Gross Revenue": 790.65
      },
      "entry_num": 11
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/il/2024/2418703"
  ],
  "fetched_at": "2026-05-25T19:26:50.491235+00:00",
  "scraper_version": "0.1.0"
}
